/* Class = "NSButtonCell"; title = "Enable automatic feedback"; ObjectID = "21"; */
"21.title" = "Ativar o feedback automático";

/* Class = "NSButtonCell"; title = "Show flag as incorrect button"; ObjectID = "23"; */
"23.title" = "Mostrar botão marcar como incorreto";

/* Class = "NSTextFieldCell"; title = "Your input is used to help improve Cardhop's natural language engine. Data is sent securely and is only used for improving our engine.\n\nWhat exactly is sent back?\n\n- Any sentence you add using Cardhop\n- Any corrections or changes made to the sentence\n- Your system's language (e.g. English, Spanish, Japanese)\n- No personal data or identifying information about your system is sent\n\nWhat if I need to prevent a sentence from being sent to Flexibits?\n\nData is stored on your Mac and sent back after a seven day waiting period. This gives you time to view and delete any data before it is sent to Flexibits."; ObjectID = "25"; */
"25.title" = "A sua entrada é utilizada para melhorar nosso interpretador de linguagem natural do Cardhop. Os dados são enviados com segurança e só são utilizados para melhorar nosso interpretador .\n\nO que é enviado, exatamente?\n\n- Qualquer frase que você adiciona utilizando o Cardhop\n- Quaisquer correções ou alterações feitas à frase\n- O idioma do seu sistema (por exemplo, inglês, espanhol, português)\n- Nenhum dado pessoal ou informações de identificação sobre o seu sistema serão enviados\n\nE se eu precisar que uma frase não seja enviada para a Flexibits?\n\nOs dados são armazenados no seu Mac e enviados após um período de espera de sete dias. Isto permite que você tenha tempo para ver e apagar quaisquer dados antes de serem enviados para a Flexibits.";

/* Class = "NSTextFieldCell"; title = "This option adds a button to the upper-right of Cardhop's interface that you can use to tell us when Cardhop parses input incorrectly."; ObjectID = "27"; */
"27.title" = "Esta opção adiciona um botão na parte superior direita da interface do Cardhop que você pode usar para nos dizer quando que o Cardhop interpreta o texto enviado corretamente.";

/* Class = "NSButtonCell"; title = "View Pending Submissions"; ObjectID = "DuZ-CE-Xbw"; */
"DuZ-CE-Xbw.title" = "Ver Envios Pendentes";

